
		P
		{
				font:  9pt Arial, Helvetica, sans-serif;
                color: #000000;
				}

		BODY
		{
				font:  9pt Arial, Helvetica, sans-serif;
                color: #000000;
                background-color: #C0C0C0;
                margin-left: 0;
                margin-right: 0;
                margin-top: 0;
                margin-bottom: 0;
 				}

/************************* Text Formatierung ***************************/

        .TextForm
        {
                font:  9pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                }

        .TextKlein
        {
                font:  8pt Verdana, Helvetica, sans-serif;
                color: #000000;
                }

        .TextKleinWeiss
        {
                font:  8pt Verdana, Helvetica, sans-serif;
                color: #FFFFFF;
                }

        .TextAdress
        {
                font:  8pt Verdana, Helvetica, sans-serif;
                color: #FFC56C;
                }

        .TextHaupt
        {
                font: 9pt Arial, Helvetica, sans-serif;
                color: #000000;

                }

        .TextFaq
        {
                font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;

                }

        .TextHell
        {
                font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #ffffff;

                }

        .LaufText
        {
                font:  9pt "Comic Sans MS", Helvetica, sans-serif;
                /*line-height:14pt;*/
                color: #000000;
                }
/***************************** Hyperlinks ********************************/

        a.haupt
        {
                COLOR: #0000FF;
                FONT-FAMILY: Arial, Helvetica, sans-serif;
                FONT-SIZE: 9pt;
                TEXT-DECORATION: none;
                FONT-WEIGHT: normal;
                }

        a.haupt:visited
        {
                COLOR: #0000FF
                }

        a.haupt:active
        {
                COLOR: #0000FF
                }

        a.haupt:hover
        {
                COLOR: #6F6F6F;
                TEXT-DECORATION: underline;
                }


        a.faq
        {
                COLOR: #0000ff;
                FONT-FAMILY: Arial, Helvetica, sans-serif;
                FONT-SIZE: 9pt;
                TEXT-DECORATION: none;
                FONT-WEIGHT: normal;
                }

        a.faq:visited
        {
                COLOR: #0000ff
                }

        a.faq:active
        {
                COLOR: #0000ff
                }

        a.faq:hover
        {
                COLOR: #6F6F6F;
                TEXT-DECORATION: underline;
                }

        a.menu
        {
                COLOR: #ffffff;
                FONT-FAMILY: Arial, Helvetica, sans-serif;
                FONT-SIZE: 9pt;
                FONT-WEIGHT: normal;
                TEXT-DECORATION: none;
                }

        a.menu:visited
        {
                COLOR: #ffffff
                }

        a.menu:active
        {
                COLOR: #ffff00
               }

        a.menu:hover
        {
                COLOR: #000000;
/*                TEXT-DECORATION: underline;*/
                }

        a.menu_spezial
        {
                COLOR: #ffff00;
                FONT-FAMILY: Arial, Helvetica, sans-serif;
                FONT-SIZE: 9pt;
                FONT-WEIGHT: normal;
                TEXT-DECORATION: none;
                }

        a.menu_spezial:visited
        {
                COLOR: #ffff00
                }

        a.menu_spezial:active
        {
                COLOR: #ffff00
               }

        a.menu_spezial:hover
        {
                COLOR: #000000;
/*                TEXT-DECORATION: underline;*/
                }
        a.navi
        {
                COLOR: #ffffff;
                FONT-FAMILY: Verdana, Helvetica, sans-serif;
                FONT-SIZE: 9pt;
                FONT-WEIGHT: normal;
                TEXT-DECORATION: none;
                }

        a.navi:visited
        {
                COLOR: #ffffff
                }

        a.navi:active
        {
                COLOR: #ffff00
               }

        a.navi:hover
        {
                COLOR: #000000;
/*                TEXT-DECORATION: underline;*/
                }

        a.mail
        {
                COLOR: #FFC56C;
                FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
                FONT-SIZE: 8pt;
                FONT-WEIGHT: normal;
                TEXT-DECORATION: none;
                }

        a.mail:visited
        {
                COLOR: #FFC56C;
                }

        a.mail:active
        {
                COLOR: #FFC56C;
               }

        a.mail:hover
        {
                COLOR: #000000;
/*                TEXT-DECORATION: underline;*/
                }




/************************ HTML Überschriften (H1 - H6) ***************************/

        H1
        {
                font: Bold 14pt Arial, Helvetica, sans-serif;
                color: #0000ff;
                }

        H2
        {
                font: Bold 13pt Verdana, Arial, Helvetica, sans-serif;
                color: #000080;
                }

        H3
        {
                font: Bold 12pt Verdana, Arial, Helvetica, sans-serif;
                color: #315881;
                }

        H4
        {
                font: Bold 11pt Verdana, Arial, Helvetica, sans-serif;
                color: #000080;
                }

        H5
        {
                font: Bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                }

        H6
        {
                font: Bold 9pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                }

        form
        {
                font-weight: bold;
                }

/***************************** Inbut Button ********************************/

        INPUT.ButtonBlau
        {
                color: #ffffff;
                background: #315881;
                }

/*****************************    Tabellen   ********************************/

		.TKopfForm
		{
				font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #FFFFFF;
                background: #0050A0;
                text-align: center;
                }

        .TKopfmitBalken
        {
                font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #315881;
                background: #B7D6DC;
                border-top: 1px #407690 solid;
                border-left: 1px #407690 solid;
                border-right: 1px #407690 solid;
                border-bottom: 3px #407690 solid;
                }

        .TKopfAngebot
        {
                font: 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                background: #AAC1FF;
                border: 1px #A29AA0 solid;
                }

        .TBodyAngebot
        {
                font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                background: #CCDFFF;
                border: 1px #A29AA0 solid;
                }

        .TKopfAngebotB
        {
                font: 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                background: #7DCDD1;
                border: 1px #A29AA0 solid;
                }

        .TBodyAngebotB
        {
                font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                background: #B8DEE1;
                border: 1px #A29AA0 solid;
                }

		.rahmen1
		{
				border-bottom: 1px solid #000000;
                border-top: 1px solid #000000;
                border-right: none;
                border-left: none;
                color:
                }


		.rahmen2
		{
                border-top: 1px solid #FFFFFF;
                border-bottom: none;
                border-right: none;
                border-left: none;
                background: #5691C0;
                }

		.rahmen3
		{
                border-top: 1px solid #FFFFFF;
                border-bottom: none;
                border-right: none;
                border-left: none;

                }

/******************************* Listen **********************************/

        UL
        {
				font:  9pt Arial, Helvetica, sans-serif;
                color: #000000;
                }

        OL
        {
				font:  9pt Arial, Helvetica, sans-serif;
                color: #000000;
                text-align: justify;
                }

/******************************* Linien **********************************/

        .line1
		{
                width: 404px;
                height: 1px;
                color: #0050A0;
                text-align: left;
                }

/**************************************************************************/

        strong
        {
				font:  9pt Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
                }